[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New opinions wanted for bug #676485 ( squeeze→wheezy GNOME upgrade)

On Wed 19 Dec 2012 21:09:55 Josselin Mouette escribió:
> Hi all,
> we’re facing a very subtle APT upgrade bug with #676485 and we’d like
> input from a larger number of developers before implementing an
> imperfect solution.
> We found by testing a few ways to break this cycle and get the upgrade
> to work.

JFTR: this looks very similar to #687666. In this case, Sune found a way to 
break the circular dependency solving the problem. But IIRC another similar 
situation appeared in another package later (docbook?), although I can't 
confirm it's the same issue.

Cuando tenga duda, utilice la solución mas simple.
  Principio de William Occam, también llamado
  "la navaja de Occam"

Lisandro Damián Nicanor Pérez Meyer

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: